Regarding Bonsai Connector in Anylogic

Occasional Contributor

 

Greetings,

 

I updated my AnyLogic to the latest version (8.7.12), and I found that the Bonsai connector is incompatible with the new Anylogic update. Could you please update the Bonsai connector, as I need to train my Anylogic model saved by the newer version, but I cannot do so because of the connector issue.

 

 

 

1 Reply
We are covering this in the github repo "issues" tracker. Thank you!